body {
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background: url('/images/background.svg')center/cover no-repeat;
}

.images {
    background-color: white;
    flex: 0 0 75%;
    min-height: 90vh;
    background: url('images/bcg-0.svg')center/cover no-repeat;
    border-radius: 15px;
    box-shadow: 10px 10px 10px 10px black;
    position: relative;
}

.btn {
    display: inline-block;
    background: blanchedalmond;
    color: black;
    border: 3px solid greenyellow;
    font-size: 1.5rem;
    padding: 0.5rem;
    border-radius: 20%;
    box-shadow: 2px 5px black;
    outline: none;
}

.prevBtn {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(-50%, -50%);
}

.nextBtn {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(50%, -50%);
}

.btn:active {
    background: gray;
    box-shadow: 1px 1px gray;
}

.btn:hover {
    background: greenyellow;
    color: black;
}